## treuchtlingen-foxde-launcher 0.1.1

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.1-1) unstable; urgency=medium

  * Split application specific menu in the construction office into its own menu file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 04 Nov 2022 09:35:23 +0100

treuchtlingen-foxde-launcher (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- snmogl <sebastian.mogl@treuchtlingen.de>  Fri, 28 Oct 2022 11:47:29 +0200
