=== debian/control ===
Source: treuchtlingen-foxde-launcher
Section: unknown
Priority: optional
Maintainer: snmogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Homepage: 
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-launcher
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-launcher.git
Rules-Requires-Root: no

Package: foxde-menu-tweaks-system
Architecture: all
Depends: ${misc:Depends}
Description: Contains menu tweaks to make the Debian Menu a bit more focused
 Main purpose is to Make space for some top-level categories that foxde introduces
 by moving existing top-level categories to lower levels.
  * Development > System/Development
  * Education > Science/Education
  * Settingsmenu > System/Settingsmenu
  * Utilities > System/Utilities
  * New: System/Shortcuts
  * New: System/Exit

Package: treuchtlingen-foxde-menu-tweaks-specialized-applications
Architecture: all
Depends: ${misc:Depends}
Description: Contains menu tweaks that create a structure for specialized applications
 Introduces the following tree structure:
 .
 Fachanwendungen
 |- Bauverwaltung
 |- Bürgerbüro
 | `-Wahlsoftware
 |- Finanzverwaltung
 |- Geoinformationssystem
 |- Informationsystem
 |- Kindergarten
 |- Online-Präsenz
 |- Stadtbibliothek
 |- Touristinfo
 `- ZKA

Package: treuchtlingen-foxde-remote-launcher-bundle-finanzverwaltung-intern
Architecture: all
Depends: ${misc:Depends},
	firefox-esr, treuchtlingen-ab-data-frmsal, foxde-remote-rdp
Description: Contains launchers for internal finance services
  * AB-Data
  * E+S AB-Data
  * Webkompass
  * Flavour
  * SFirm - Onlinebanking

Package: treuchtlingen-foxde-remote-launcher-bundle-construction-office-intern
Architecture: all
Depends: ${misc:Depends},
	foxde-remote-rdp, firefox-esr, konsole
Description: Contains launchers for internal services for the construction office
 Internal remote applications:
  * Bauhofbeauftragung (webapp)
  * Certiform
  * California-Pro
  * Kolibri
  * Sommer Informatik (until 2022-12-31)
  * DABay-Portal (webapp)

Package: treuchtlingen-foxde-remote-launcher-bundle-services-intern
Architecture: all
Depends: ${misc:Depends},
	firefox-esr
Description: Contains launchers for internal services
  * Aida Orga (time management)
  * Ofico (Groupware)
  * Session Amtsinfo
  * Session Web
  * Vois Mia
  * Intranet

Package: treuchtlingen-foxde-remote-launcher-bundle-gis-intern
Architecture: all
Depends: ${misc:Depends},
	firefox-esr, foxde-remote-rdp
Description: Contains launchers for internal GIS Services
  * Webgis
  * Norgis
  * GTI

Package: treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud
Architecture: all
Depends: ${misc:Depends},
	firefox-esr
Description: Contains launchers for (internal) services that are accessible from the outside
  * Rocketchat
  * Kanban
  * Nextcloud
  * Opac Büchereikatalog
  * Onleihe
  * Treuchtlinger Kurier
  * Session Bürgerinfo

Package: treuchtlingen-foxde-remote-launcher-bundle-marketing-and-publishing-cloud
Architecture: all
Depends: ${misc:Depends},
	firefox-esr
Description: Contains launchers for marketing and publishing tools on the internet
  * Typo 3 - treuchtlingen.de
  * Matomo - treuchtlingen.de
  * TIMM4
  * tim - touristinfo.cloud
  * Tomas Travel
  * Reservix

Package: treuchtlingen-foxde-remote-launcher-bundle-library-cloud
Architecture: all
Depends: ${misc:Depends},
	firefox-esr
Description: Contains launchers for the online tools our library uses
  * Koha Buchungsjournal
  * Antolin
 
Package: treuchtlingen-foxde-remote-launcher-bundle-citizens-office
Architecture: all
Depends: ${misc:Depends},
	firefox-esr
Description: Contains launchers for remote tools our citizens office uses
  * BayBis
  * IVU Elect

Package: treuchtlingen-foxde-remote-launcher-bundle-kindergarten
Architecture: all
Depends: ${misc:Depends},
	firefox-esr, foxde-remote-rdp
Description: Contains launchers for remote tools our citizens office uses
  * Adebiskita
  * KiBiG Web
  * Kitaplatz-Pilot

Package: treuchtlingen-foxde-remote-launcher-bundle-videconferencing
Architecture: all
Depends: ${misc:Depends},
	firefox-esr
Description: Contains shortcuts to our videoconferencing sites
  * Treuchtlingen Meet
