## treuchtlingen-foxde-launcher 0.1.2

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.2-1) unstable; urgency=medium

  * Cleaned up and added a gitignore
  * Tagged icons with their rough size
  * Fixed icon path construction
  * Added trouble causing files to gitignore

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 04 Nov 2022 09:58:22 +0100

treuchtlingen-foxde-launcher (0.1.1-2) unstable; urgency=medium

  * Moved to x11 section

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 04 Nov 2022 09:37:17 +0100
