=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: treuchtlingen-foxde-launcher
-Section: unknown
+Section: x11
 Priority: optional
 Maintainer: snmogl <sebastian.mogl@treuchtlingen.de>
 Build-Depends: debhelper-compat (= 13)
