## treuchtlingen-foxde-launcher 0.1.3

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.3-1) unstable; urgency=medium

  * Added functionality needed for and startet packaging open-library launchers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 09 Nov 2022 17:05:47 +0100
