## treuchtlingen-foxde-launcher 0.1.4

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.4-1) unstable; urgency=medium

  * Fixed Bibliotheka

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 10 Nov 2022 15:58:11 +0100
