## treuchtlingen-foxde-launcher 0.1.5

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.5-1) unstable; urgency=medium

  * Session has a new Server

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Dec 2022 09:54:03 +0100
