## treuchtlingen-foxde-launcher 0.1.6

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.6-1) unstable; urgency=medium

  * Added system menu tweaks

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Dec 2022 14:44:18 +0100
