=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-launcher.git
 Rules-Requires-Root: no
 
-Package: foxde-menu-tweaks-system
+Package: treuchtlingen-foxde-menu-tweaks-system
 Architecture: all
 Depends: ${misc:Depends}
 Description: Contains menu tweaks to make the Debian Menu a bit more focused
@@ -118,6 +118,13 @@
 Description: Contains launchers for the online tools our library uses
   * Koha Buchungsjournal
   * Antolin
+
+Package: treuchtlingen-foxde-remote-launcher-bundle-library-intern
+Architecture: all
+Depends: ${misc:Depends},
+	foxde-remote-rdp
+Description: Contains launchers for the online tools our library uses
+  * Bibliotheka (Open Library)
  
 Package: treuchtlingen-foxde-remote-launcher-bundle-citizens-office
 Architecture: all
