## treuchtlingen-foxde-launcher 0.1.8

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.8-1) unstable; urgency=medium

  * Added some missing launchers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 Dec 2022 09:05:59 +0100

treuchtlingen-foxde-launcher (0.1.7-1) unstable; urgency=medium

  * Fixed buildscript
  * Fixed debian control file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Dec 2022 15:45:18 +0100
