## treuchtlingen-foxde-launcher 0.1.9

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.9-1) unstable; urgency=medium

  * Koha has a new address as it moved to the LMS cloud

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 03 Jan 2023 11:12:06 +0100
