=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-launcher.git
 Rules-Requires-Root: no
 
-Package: treuchtlingen-foxde-menu-tweaks-system
+Package: foxde-menu-tweaks-system
 Architecture: all
 Depends: ${misc:Depends}
 Description: Contains menu tweaks to make the Debian Menu a bit more focused
