## treuchtlingen-foxde-launcher 0.1.10

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.10-1) unstable; urgency=medium

  * Made The link to Amtsinfo work again

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 19 Jan 2023 12:44:42 +0100
