## treuchtlingen-foxde-launcher 0.1.11

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.11-1) unstable; urgency=medium

  * Added Wiki hint in Intranet fdesktop file name

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 27 Jan 2023 11:18:14 +0100
