## treuchtlingen-foxde-launcher 0.1.12

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.12-1) unstable; urgency=medium

  * Added menu directories for tpics wahl and zka
  * Added aquasys launcher in its own package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 15 Feb 2023 14:48:11 +0100
