## treuchtlingen-foxde-launcher 0.1.13

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.13-1) unstable; urgency=medium

  * Fix misplaced desktop file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 15 Feb 2023 15:02:04 +0100
