## treuchtlingen-foxde-launcher 0.1.14

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.14-1) unstable; urgency=medium

  * No treuchtlingen rdpwq

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 10 Mar 2023 09:04:10 +0100
