=== debian/control ===
--- 
+++ 
@@ -149,3 +149,10 @@
 	firefox-esr
 Description: Contains shortcuts to our videoconferencing sites
   * Treuchtlingen Meet
+
+Package: treuchtlingen-foxde-remote-launcher-bundle-zka-intern
+Architecture: all
+Depends: ${misc:Depends},
+	foxde-remote-rdp
+Description: Contains launchers for the following applications:
+	* Aquasys Schraml
