## treuchtlingen-foxde-launcher 0.1.15

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.15-1) unstable; urgency=medium

  * Use new Certiform launcher aliases

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 02 Jun 2023 09:42:20 +0200
