## treuchtlingen-foxde-launcher 0.1.16

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.16-1) unstable; urgency=medium

  * services-intern needs foxde-rdp

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 27 Jun 2023 16:44:39 +0200
