## treuchtlingen-foxde-launcher 0.1.17

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.17-1) unstable; urgency=medium

  * Corrected typo in control file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 01 Aug 2023 09:29:57 +0200
