=== debian/control ===
--- 
+++ 
@@ -68,7 +68,7 @@
 Package: treuchtlingen-foxde-remote-launcher-bundle-services-intern
 Architecture: all
 Depends: ${misc:Depends},
-	foxde-remote-rpd, firefox-esr
+	foxde-remote-rdp, firefox-esr
 Description: Contains launchers for internal services
   * Aida Orga (time management)
   * Ofico (Groupware)
