## treuchtlingen-foxde-launcher 0.1.18

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.18-1) unstable; urgency=medium

  * Use --sec nla for California

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 10 Aug 2023 12:55:33 +0200
