## treuchtlingen-foxde-launcher 0.1.19

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.19-1) unstable; urgency=medium

  * Aquasys uses old tls

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Aug 2023 10:51:58 +0200
