## treuchtlingen-foxde-launcher 0.1.20

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.20-1) unstable; urgency=medium

  * Use proper domain loging for california

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 04 Oct 2023 14:05:22 +0200
