## treuchtlingen-foxde-launcher 0.1.21

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.21-1) unstable; urgency=medium

  * Added a formularserver package

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 10 Oct 2023 16:15:20 +0200
