## treuchtlingen-foxde-launcher 0.1.22

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.22-1) unstable; urgency=medium

  * Made win2022-cit address a fqdn

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 10 Oct 2023 16:32:00 +0200
