## treuchtlingen-foxde-launcher 0.1.23

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.23-1) unstable; urgency=medium

  * Fix some errors caught by KDE

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 29 Nov 2023 10:37:39 +0100
