=== debian/control ===
--- 
+++ 
@@ -156,3 +156,10 @@
 	foxde-remote-rdp
 Description: Contains launchers for the following applications:
 	* Aquasys Schraml
+
+Package: treuchtlingen-foxde-remote-launcher-bundle-formularserver
+Architecture: all
+Depends: ${misc:Depends},
+	foxde-remote-rdp
+Description: Contains launchers for the following applications:
+	* CIT WebComposer
