## treuchtlingen-foxde-launcher 0.1.24

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.24-1) unstable; urgency=medium

  * Added element and yunohost launchers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 07 Dec 2023 11:05:42 +0100
