## treuchtlingen-foxde-launcher 0.1.25

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.25-1) unstable; urgency=medium

  * Removed obsolete Sommer-Informatik Launcher
  * Remove certiform catgory, it was broken anyway
  * Move yunohost to the Internet category
  * Added information-source category as package
  * Move Exit Category to top level
  * Integrated Library and Information categories

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 11 Jan 2024 15:01:38 +0100
