## treuchtlingen-foxde-launcher 0.1.26

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.26-1) unstable; urgency=medium

  * Explicitly use tofu certificates for session and kolibri
  * Removed certiform directory

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 15 Jan 2024 11:42:16 +0100
