## treuchtlingen-foxde-launcher 0.1.27

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.27-1) unstable; urgency=medium

  * Hand over Formulare folder to web composer

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 15 Jan 2024 17:31:11 +0100
