## treuchtlingen-foxde-launcher 0.1.28

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.28-1) unstable; urgency=medium

  * Updated bebpo launcher

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 06 May 2024 10:42:52 +0200
