## treuchtlingen-foxde-launcher 0.1.29

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.29-1) unstable; urgency=medium

  * Big CA update 1

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 16 May 2024 18:54:27 +0200
