## treuchtlingen-foxde-launcher 0.1.30

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.30-1) unstable; urgency=medium

  * Session now has a real certificate

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 17 May 2024 13:07:24 +0200
