## treuchtlingen-foxde-launcher 0.1.31

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.31-1) unstable; urgency=medium

  * Removed rocketchat launcher

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 22 May 2024 10:48:46 +0200
