## treuchtlingen-foxde-launcher 0.1.32

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.32-1) unstable; urgency=medium

  * Added P&I Loga3 starter

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 May 2024 15:20:40 +0200
