=== debian/control ===
--- 
+++ 
@@ -40,6 +40,11 @@
  |- Stadtbibliothek
  |- Touristinfo
  `- ZKA
+
+Package: foxde-menu-tweaks-information-sources
+Architecture: all
+Depends: ${misc:Depends},
+Description: Adds an information source Menu category
 
 Package: treuchtlingen-foxde-remote-launcher-bundle-finanzverwaltung-intern
 Architecture: all
@@ -89,7 +94,7 @@
 Package: treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud
 Architecture: all
 Depends: ${misc:Depends},
-	firefox-esr
+	firefox-esr, foxde-menu-tweaks-information-sources
 Description: Contains launchers for (internal) services that are accessible from the outside
   * Rocketchat
   * Kanban
