## treuchtlingen-foxde-launcher 0.1.33

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.33-1) unstable; urgency=medium

  * hicolor uses scalable, not scal*e*able

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 19 Aug 2024 14:01:00 +0200
