## treuchtlingen-foxde-launcher 0.1.35

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.35-1) unstable; urgency=medium

  * New Form for Bauhofbeauftragung

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 03 Sep 2024 16:12:21 +0200

treuchtlingen-foxde-launcher (0.1.34-1) unstable; urgency=medium

  * Make Kolibri connection use app instead of shell

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Aug 2024 11:58:50 +0200
