## treuchtlingen-foxde-launcher 0.1.36

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.36-1) unstable; urgency=medium

  * Fixed URL for webcompass

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 16 Sep 2024 12:09:31 +0200
