## treuchtlingen-foxde-launcher 0.1.37

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.37-1) unstable; urgency=medium

  * Updated mia launch URL

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 30 Oct 2024 10:35:12 +0100
