## treuchtlingen-foxde-launcher 0.1.38

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.38-1) unstable; urgency=medium

  * Ignore aquasys certificate, we can't stop it from rotating (Wingrrrr)

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 12 Nov 2024 18:26:10 +0100
