## treuchtlingen-foxde-launcher 0.1.39

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.39-1) unstable; urgency=medium

  * Made kolibri use the desktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 02 Dec 2024 11:21:01 +0100
