## treuchtlingen-foxde-launcher 0.1.40

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.40-1) unstable; urgency=medium

  * Properly address and verify openlibrary RDP connections

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 09 Dec 2024 14:23:18 +0100
