## treuchtlingen-foxde-launcher 0.1.41

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.41-1) unstable; urgency=medium

  * Added remote launcher for rdp connection to designer workstation.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 20 Dec 2024 11:50:49 +0100
