## treuchtlingen-foxde-launcher 0.1.42

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.1.42-1) unstable; urgency=medium

  * Fix type + add wol for Workstation Design launcher

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 23 Jan 2025 11:02:00 +0100
