## treuchtlingen-foxde-launcher 0.2.0

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.2.0-1) unstable; urgency=medium

  * Added laucher for vois-dale

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 02 Apr 2025 18:36:55 +0200
