## treuchtlingen-foxde-launcher 0.2.1

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.2.1-1) unstable; urgency=medium

  * Turn vois-dale icon into an svg

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 02 Apr 2025 19:10:25 +0200
