## treuchtlingen-foxde-launcher 0.2.2

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.2.2-1) unstable; urgency=medium

  * Resozed scalable vois and vois-mia icons to 1024x1024

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 02 Apr 2025 20:12:41 +0200
