## treuchtlingen-foxde-launcher 0.2.3

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.2.3-1) unstable; urgency=medium

  * Ignore NORGIS certificate as it is regenerated every 90 days

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 23 Apr 2025 12:05:11 +0200
