## treuchtlingen-foxde-launcher 0.2.4

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.2.4-1) unstable; urgency=medium

  * Add missing --sec nla option for california RDP launcher, Mit anderen Nutzernamen anmelden

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 23 Apr 2025 15:03:49 +0200
