## treuchtlingen-foxde-launcher 0.2.5

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.2.5-1) unstable; urgency=medium

  * Added missing domain for remote_california "Mit andren Nutzernamen anmelden"

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 23 Apr 2025 15:07:58 +0200
