## treuchtlingen-foxde-launcher 0.2.6

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.2.6-1) unstable; urgency=medium

  * Fix MIA Link

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 08 May 2025 11:04:21 +0200
