## treuchtlingen-foxde-launcher 0.2.7

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.2.7-1) unstable; urgency=medium

  * Igore certificate on california server as it rotates every 90 days, which breaks tofu

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 19 May 2025 15:15:35 +0200
