## treuchtlingen-foxde-launcher 0.3.0

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.3.0-1) unstable; urgency=medium

  * Added shortcuts for formularserver and openproject

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 21 May 2025 15:26:26 +0200
