## treuchtlingen-foxde-launcher 0.3.1

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.3.1-1) unstable; urgency=medium

  * Session got conflicting arguments that resultet in tofu being used
  * Remove Aida laucher
  * Added option to launch Flavor with rdesktop
  * Add rdesktop as dependency for finance launchers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 10 Dec 2025 16:00:16 +0100
