=== debian/control ===
--- 
+++ 
@@ -49,7 +49,7 @@
 Package: treuchtlingen-foxde-remote-launcher-bundle-finanzverwaltung-intern
 Architecture: all
 Depends: ${misc:Depends},
-	firefox-esr, treuchtlingen-ab-data-frmsal, foxde-remote-rdp
+	firefox-esr, treuchtlingen-ab-data-frmsal, foxde-remote-rdp, rdesktop
 Description: Contains launchers for internal finance services
   * AB-Data
   * E+S AB-Data
@@ -75,7 +75,6 @@
 Depends: ${misc:Depends},
 	foxde-remote-rdp, firefox-esr
 Description: Contains launchers for internal services
-  * Aida Orga (time management)
   * Ofico (Groupware)
   * Session Amtsinfo
   * Session Web
