## treuchtlingen-foxde-launcher 0.4.0

=== debian/changelog ===
treuchtlingen-foxde-launcher (0.4.0-1) unstable; urgency=medium

  * Added WES laucher for wahlhelfer

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 30 Jan 2026 17:37:46 +0100
