=== debian/control ===
--- 
+++ 
@@ -136,7 +136,14 @@
 	firefox-esr
 Description: Contains launchers for remote tools our citizens office uses
   * BayBis
-  * IVU Elect
+  * IVU Elect WAS+WOS
+
+Package: treuchtlingen-foxde-remote-launcher-bundle-wahlhelfer
+Architecture: all
+Depends: ${misc:Depends},
+	firefox-esr
+Description: Contains lauchers for the wahlhelfer desktop
+  * IVU Elect WES
 
 Package: treuchtlingen-foxde-remote-launcher-bundle-kindergarten
 Architecture: all
